langcode: en
status: true
dependencies: {  }
name: 'Commerce Kickstart'
machine_name: commerce_kickstart
description: 'Install with Drupal Commerce pre-configured'
assignments:
  alter:
    core: true
    uuid: true
    user_permissions: true
    enabled: true
    weight: 0
  base:
    types:
      config:
        comment_type: comment_type
        node_type: node_type
      content:
        user: user
    enabled: true
    weight: -2
  core:
    types:
      config:
        system_simple: system_simple
        date_format: date_format
    enabled: true
    weight: 5
  dependency:
    enabled: true
    weight: 15
  exclude:
    types:
      config:
        features_bundle: features_bundle
    curated: true
    module:
      installed: true
      profile: true
      namespace: true
      namespace_any: false
    enabled: true
    weight: -5
  existing:
    enabled: true
    weight: 12
  forward_dependency:
    enabled: true
    weight: 4
  namespace:
    enabled: true
    weight: 0
  optional:
    types:
      config: {  }
    enabled: true
    weight: 0
  packages:
    enabled: true
    weight: -20
  profile:
    curated: true
    standard:
      files: true
      dependencies: true
    types:
      config:
        block: block
        language_content_settings: language_content_settings
        configurable_language: configurable_language
        migration: migration
        shortcut_set: shortcut_set
    enabled: true
    weight: 10
  site:
    types:
      config:
        action: action
        block_content_type: block_content_type
        rdf_mapping: rdf_mapping
        search_page: search_page
        taxonomy_vocabulary: taxonomy_vocabulary
        editor: editor
        filter_format: filter_format
    enabled: true
    weight: 7
profile_name: commerce_kickstart
is_profile: true
